#razerwrap {background: url("http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/0404_razerresign.jpg") #000;
	background-repeat: no-repeat;
	width: 696px;
	padding: 600px 20px 0 20px;
	color: #c2c2c2;
}

/*
									SOCIAL MEDIA
			
 */

#razerwrap .stwitter{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap2.png') 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #00d328;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#razerwrap .sfacebook{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap2.png') -40px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #00d328;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#razerwrap .swebsite{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap2.png') -200px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #00d328;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#razerwrap .syoutube{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap2.png') -160px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #00d328;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#razerwrap .stwitter:hover{
	background-color: #24ac3e;
	background-position: 0 0;
}

#razerwrap .sfacebook:hover{
	background-color: #24ac3e;
	background-position: -40px 0;
}

#razerwrap .swebsite:hover{
	background-color: #24ac3e;
	background-position: -200px 0;
}

#razerwrap .syoutube:hover{
	background-color: #24ac3e;
	background-position: -160px 0;
}